<template>

    <img src="https://images.pexels.com/photos/1422384/pexels-photo-1422384.jpeg" alt="">
    
    <CategorieList></CategorieList>

    <RechercheBar></RechercheBar>

    <div class="flex">

        <div class=" img_catego">
            <router-link to='/' active-class="active">
            <img src="https://img.freepik.com/photos-gratuite/eclairs-delicieux-bouffee-creme-fraise-bord-billes_140725-502.jpg?w=740" alt="">
            </router-link>
            <p class="center-align">dessert</p>
        </div>

        <div class=" img_catego">
            <router-link to='/' active-class="active">
            <img src="https://img.freepik.com/photos-gratuite/eclairs-delicieux-bouffee-creme-fraise-bord-billes_140725-502.jpg?w=740" alt="">
            </router-link>
            <p class="center-align">dessert</p>
        </div>
        <div class=" img_catego">
            <router-link to='/' active-class="active">
            <img src="https://img.freepik.com/photos-gratuite/eclairs-delicieux-bouffee-creme-fraise-bord-billes_140725-502.jpg?w=740" alt="">
            </router-link>
            <p class="center-align">dessert</p>
        </div>

    </div>
    <!-- <div class="row flex">
        <div class="col s4 img_catego">
            <router-link to='/' active-class="active">
            <img src="https://img.freepik.com/photos-gratuite/eclairs-delicieux-bouffee-creme-fraise-bord-billes_140725-502.jpg?w=740" alt="">
            </router-link>
            <p class="center-align">dessert</p>
        </div>

        <div class="col s4 img_catego">
            <router-link to='/' active-class="active">
            <img src="https://img.freepik.com/photos-gratuite/eclairs-delicieux-bouffee-creme-fraise-bord-billes_140725-502.jpg?w=740" alt="">
            </router-link>
            <p class="center-align">dessert</p>
        </div>

        <div class="col s4 img_catego">
            <router-link to='/' active-class="active">
            <img src="https://img.freepik.com/photos-gratuite/eclairs-delicieux-bouffee-creme-fraise-bord-billes_140725-502.jpg?w=740" alt="">
            </router-link>
            <p class="center-align">dessert</p>
        </div>

    </div> -->

    <ArticleList></ArticleList>

</template>

<script setup lang="ts">

import ArticleList from '@/components/ArticleList.vue';
import CategorieList from '@/components/CategorieList.vue';
import RechercheBar from '@/components/RechercheBar.vue';


</script>


<style scoped>

.flex{
    display: flex;
    align-items: center;
    justify-content: center;
}

p{
    font-size: 3rem;
}

img{
    width: 100%;
    height: 70vh;
}

.img_catego{
    width: 23rem;

    margin: 50px;


}



</style>